import { Outlet } from 'react-router-dom';
import AppNavbar from './Navbar';
import Container from 'react-bootstrap/Container';

function Layout() {
  return (
    <div className="app-layout">
      <AppNavbar />
      <Container fluid className="main-content py-4 px-4">
        <Outlet />
      </Container>
    </div>
  );
}

export default Layout;
